Firefox 3.6 for developers

This page needs to be updated for Firefox 3.6 since the "@mozilla.org/webshell;1" component doesn't exist in the 1.9.2 branch (bug 490957).